html, body, div, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, img {
    margin: 0px;
    padding: 0px;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    background: #e0f0FF;
    margin: 10px 0;
 }

img {
    margin-top: 4px;
    border: 1px solid black;
}

#wrapper {
    text-align: center
   }
